RubyGems Navigation menu

dockerize_rails 1.2.2

A docker util for rails application

Versions:

  1. 1.2.2 - October 18, 2017 (74 KB)
  2. 1.2.1.beta.6 - August 19, 2017 (74 KB)
  3. 1.2.1.beta.5 - August 16, 2017 (73.5 KB)
  4. 1.2.1.beta.4 - August 16, 2017 (74 KB)
  5. 1.2.1.beta.3 - August 16, 2017 (74 KB)
Show all versions (24 total)

Runtime Dependencies (3):

  • colorize ~> 0.8.1
  • docker-api >= 1.33.6, ~> 1.33
  • spin_r ~> 1.0.0
  • Development Dependencies (4):

  • bundler >= 1.15.4, ~> 1.15
  • rake ~> 12.1
  • rspec ~> 3.6
  • yard ~> 0.9.9
  • Owners:

    Authors:

    • indrajit

    SHA 256 checksum:

    b5fb601c2f7243e75cb25ef4b948a11fc31330206192ed60caaaff9d29e1b739

    Total downloads 7,387

    For this version 702

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: